libnvme(2)

NAME
struct nvme_mi_aem_enable_list_header - AE Enable list header

SYNOPSIS
struct nvme_mi_aem_enable_list_header {
__u8 numaee;
__u8 aeelver;
__le16 aeetl;
__u8 aeelhl;
};

Members

numaee
    Number of AE enable items following the header

aeelver
    Version of the AE enable list (zero)

aeetl
    Total length of the AE enable list including header and items

aeelhl
    Header length of this header (5)